MHcTpymeHTbI pa3pabotunka Tormozit ana 1C - Task #935527

B dbyHkuuio Kon*() ao6aButb napametp ®PunbrploloacTtpokam

2021-10-10 02:14 PM - Cepren Ctapbix

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: DyHKUMM pexunma oTnagkm Estimated time: 0.00 hour
Sprint/Milestone: PaspaboTka

Description

dunbTploMoactpokam - CTpyKTypa - Toraa oTGupaeT anemMeHTbl KONNeKLUn ¢ 3ToM NoACTPOKON B NpeAcTaBNeHUM 3Ha4YeH st 3Toro

CBOWCTBA.

Ecnn cBOMCTBO CCLINOYHOE, TO NPUAETCH CHayana cyMTaTb 3anpocoM NpeacTaBneHns Bcex Ceblnok. Hago genaTb No aHanorum ¢

pasnnYHbIMMN 3HAYEHUAMU KOJTOHKN.

History

#1 -2021-10-10 02:15 PM - Cepren Ctapbix

- Description updated

#2 -2021-10-12 09:56 PM - Cepren Ctapbix
- Description updated

- Status changed from New to Rejected

#3 - 2021-10-12 09:57 PM - Cepren CtapbIx
- Description updated

- Status changed from Rejected to New
